/*
	Author: Dominic Shooter July 2014;
	Additional styles. 
*/

.body-text h3, .body-text h4, .body-text h5, .body-text h6 {
	margin: 0 0 25px 0;
}

.body-text p {
	margin: 25px 0;
}


.text-dark {
	color:#020a0d !important;
}

.blend {
	background-blend-mode: multiply;
}

.margin-top {
	margin-top:50px
}

.padding {
	padding: 20px 0px;
}

.padding-top {
	padding-top: 20px;
}

.padding-lg {
	padding:100px 0 100px;
}

.parallax {
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}

#hero {
	background-color:#000000;
	background-image: url(../img/header.jpg);
	background-position:top center;
	height:430px;
	color:#fff;
}

@media (max-width: 768px) {
	#hero {
		background-position:-200px;
	}
}

#logo {
	float: left;
	width: 100px;
	height: 70px;
	background:no-repeat center left;
	background-image: url('../img/logo.png'); /* for support */
	background-image: url('../img/logo.svg'), none;
	background-size: auto 50px;
}

.pattern img {
	width:200px;
}

#map-canvas {
	margin: 0px;
	padding: 0px
}

section.contrast {
	background: #092936;
	color: #fff;
}

section.contrast-header {
	background-color: #020a0d;
}

section h2,h1 {
	margin-bottom: 30px;
}

.linkmore li:first-child {
	border-left:none;
	padding-left:5px;
}

.linkmore li {
	border-left:1px solid #020a0d;
	padding-left:11px;
}

.feature-block {
	margin-bottom: 40px;
}

.feature-block h1 {
	font-size: 3em;
}

.feature-block h2 {
	margin: 13px 0;
}

.service {
  	padding: 40px 0;
}

.service p {
	padding:0 20px 0 0;
	margin: 0 0 10px 60px;
}

.service h3 {
	padding:0 20px 0 0;
	margin: 0 0 10px 60px;
}

.service a {
	margin: 0 0 0 60px;
}

.service,
.service-body {
	overflow: hidden;
	zoom: 1;
}

.service-object {
	display: block;
}

.service-list {
	padding-left: 0;
	list-style: none;
}


/* Footer */

footer {
	padding:40px 0 20px;
	background-color: #092936;
	color:#ffffff;
}

footer img {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

footer img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

footer p, address {
	font-size: 12px;
}

footer h5 {
	text-transform: uppercase;
}

footer h6 {
	margin: 0 0 10px 0;
}

footer a {
	color:#ededed;
	font-size: 12px
}

footer a:hover {
	color:#d2d2d2;
	text-decoration: none;
}

.bottombar {
	font-size:11px;
	padding:9px 0;
	background-color: #092931;
	color:#ffffff;
	overflow: hidden;
}

.footer-map {
	height: 150px;
	width: 100%;
}

.social li {
	font-size:30px;
	padding:0px;
}

.btn-outline {
	color:#ffffff;
  	border:2px solid white;
  	background-color: transparent; 
  	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
}
.btn-outline:hover,
.btn-outline:focus {
	border:2px solid white;
	background-color: white;
}
.btn-outline:active,
.btn-outline.active {
  	border:2px solid white;
	background-color: white;
}

#filtered .mix{
	display: none;
}

.banner {
	margin:40px 0;
	padding:100px 0;
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #8bc43f;
}